@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	position: relative;
	width: 100%;
	height: 900px;
	/*background: url(../images/MV_img01.png) center top no-repeat;*/
}
#top_mainvisual .MV_more a {
	position: absolute;
	bottom: 0;
	right: 100px;
	width: 250px;
	height: 180px;
	background: url(../images/MV_more.png) no-repeat top 10px left 10px, #FFF;
	border-radius: 15px 15px 0 0;
	box-sizing: border-box;
	padding: 80px 0 0 5px;
	letter-spacing: 2px;
	text-align: center;
}
#top_mainvisual .MV_more a i {
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 14px;
	transform: rotate(45deg);
	color: #7ac8cb;
}
#top_mainvisual .MV_more a:hover i {
	right: 5px;
	bottom: 5px;
}


.home main {
	margin: 80px auto 100px;
}



/*==================================================================

		$index　＊　会社概要

==================================================================*/
#top_about {
	text-align:center;
}
#top_about div {
	margin-top: 20px;
}
#top_about span {
	line-height: 3.4;
	letter-spacing: 2px;
	padding-bottom: 15px;
	border-bottom: dashed 1px #ddd;
}



/*==================================================================

		$index　＊　お知らせ

==================================================================*/
#top_news {
	display: flex;
	margin-top: 90px;
}
#top_news .top_news_left {
	width: 400px;
	height: 270px;
	box-sizing: border-box;
	padding-top: 70px;
	margin-right: 25px;
	background: #d1eff0;
	border-radius: 30px;
	text-align: center;
}
#top_news .top_news_left h2 {
	margin-bottom: 25px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 3px;
}
#top_news .top_news_left h2 span {
	display: block;
	margin-bottom: 10px;
	font-family: 'Quicksand', sans-serif;
	color: #51aaae;
	letter-spacing: 3px;
	font-size: 15px;
}
#top_news .top_news_left p.top_news_btn a {
	display: inline-block;
	background: #FFF;
	border-radius: 10px;
	padding: 3px 30px 4px;
	font-size: 14px;
}
#top_news .top_news_left p.top_news_btn a:hover {
	border-radius: 20px;
}
#top_news .top_news_left p.top_news_btn a i {
	position: relative;
	top: -1px;
	margin-right: 8px;
	font-size: 13px;
	color: #51aaae;
	transition: 0.3s ease-out;
}
#top_news .top_news_left p.top_news_btn a:hover i {
	margin-right: 5px;
	margin-left: 3px;
}

#top_news .top_news_right {
	width: 855px;
	box-sizing: border-box;
	height: 270px;
	padding: 40px 60px 0;
	background: #f7f7f7;
	border-radius: 30px;
}
#top_news .top_news_right li {
	margin-bottom: 22px;
}
#top_news .top_news_right li span {
	margin-right: 20px;
	padding: 8px 30px;
	background: #7ac8cb;
	color: #FFF;
	font-family: 'Quicksand', sans-serif;
	border-radius: 8px;
	font-size: 15px;
	letter-spacing: 3px;
}



/*==================================================================

		$index　＊　Facebookとお問い合わせ

==================================================================*/
#top_facebook-contact {
	display: flex;
	margin-top: 100px;
	justify-content: space-between;
}

.top_facebook {
	width: 600px;
	height: 350px;
	text-align: center;
}
.top_facebook iframe {
	width: 500px;
	height: 350px !important;
	margin: auto;
}

.top_contact {
	width: 600px;
	height: 350px;
	padding-top: 60px;
	background: url(../images/top_img02.png) no-repeat;
	text-align: center;
	color: #FFF;
	line-height: 2.5;
}
.top_contact div {
	display: flex;
	margin-top: 40px;
	padding: 0 80px;
	justify-content: space-between;
}
.top_contact_mail a {
	border: 2px solid #FFF;
	padding: 13px 45px;
	border-radius: 10px;
	color: #FFF;
	box-sizing: border-box;
	font-size: 15px;
}
.top_contact_mail a:hover {
	border-radius: 30px;
}
.top_contact_mail a i {
	margin-right: 5px;
}
.top_contact_tel a {
	padding: 13px 45px;
	border-radius: 10px;
	color: #FFF;
	background: #7ac8cb;
	font-size: 15px;
}
.top_contact_tel a:hover {
	border-radius: 30px;
}
.top_contact_tel a i {
	margin-right: 5px;
}



/*==================================================================

		$index　＊　給食向け水産加工

==================================================================*/
#top_contents01 {
	display: flex;
	flex-direction: row-reverse;
	margin-top: 40px;
}
#top_contents01 dl {
	margin-right: 50px;
}
#top_contents01 dt {
	padding-top: 80px;
	color: #3cafb3;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 3px;
}
#top_contents01 dt em {
	display: block;
	padding-top: 50px;
	font-size: 18px;
}
#top_contents01 dd {
	padding-top: 30px;
	letter-spacing: 2px;
	line-height: 2.2;
}
#top_contents01 dd.btn01 {
	padding-top: 50px;
}



/*==================================================================

		$index　＊　食の安全性

==================================================================*/
#top_contents02 {
	display: flex;
	margin-top: 60px;
}
#top_contents02 dl {
	margin-left:75px;
}
#top_contents02 dt {
	padding-top: 80px;
	color: #3cafb3;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 3px;
}
#top_contents02 dt em {
	display: block;
	padding-top: 50px;
	font-size: 18px;
}
#top_contents02 dd {
	padding-top: 30px;
	letter-spacing: 2px;
	line-height: 2.2;
}
#top_contents02 dd.btn01 {
	padding-top: 50px;
}



/*==================================================================

		$index　＊　働きやすい職場

==================================================================*/
#top_contents03 {
	display: flex;
	flex-direction: row-reverse;
	margin-top: 60px;
}
#top_contents03 dl {
	margin-right: 50px;
}
#top_contents03 dt {
	padding-top: 60px;
	color: #3cafb3;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 3px;
}
#top_contents03 dt em {
	display: block;
	padding-top: 50px;
	font-size: 18px;
}
#top_contents03 dd {
	padding-top: 30px;
	letter-spacing: 2px;
	line-height: 2.2;
}
#top_contents03 dd.btn01 {
	padding-top: 50px;
}




/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからサイズ変更用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
/*991px~1280px*/
@media screen and (max-width:1280px) {
.home main {
	margin: 40px auto 100px;
}
	
/*$index　＊　会社概要*/
#top_about {
	margin: 0 20px 0 ;
}
	
/*$index　＊　お知らせ*/
#top_news .top_news_left {
	width: 25%;
	margin-right: 15px;
}
#top_news .top_news_left p.top_news_btn a {
	padding: 3px 20px 4px;
}
#top_news .top_news_right {
	width: 75%;
	padding: 40px 30px 0;
}
#top_news .top_news_right li span {
	padding: 8px 10px;
}
	
/*$index　＊　Facebookとお問い合わせ*/
.top_facebook {
	width: 400px;
	height: 350px;
	text-align: center;
}
.top_facebook iframe {
	width: 400px !important;
	height: 350px !important;
	margin: auto;
}

}/*--ここまで　991px~1280px*/




/*641px~990px*/
@media screen and (max-width:990px) {
	
/*MVのキャッチコピーサイズ*/
.pc .n2-ss-slider .n2-ss-item-image {
	min-width: 200px;
}
	
/*$index　＊　お知らせ*/
#top_news .top_news_left {
	height: 400px;
	padding-top: 120px;
	width: 25%;
	border-radius: 20px 0 0 20px ;
	margin-right: 0;
}
#top_news .top_news_right {
	height: 400px;
	width: 75%;
	padding: 30px 30px 0;
	border-radius: 0 20px 20px 0 ;
	font-size: 15px;
}
#top_news .top_news_right li span {
	display: table;
	padding: 2px 10px;
	font-size: 14px;
	margin-bottom: 5px;
}
	
/*$index　＊　Facebookとお問い合わせ*/
#top_facebook-contact {
	display: block;
}
.top_facebook {
	width: 100%;
	height: 350px;
}
.top_facebook iframe {
	width: 500px !important;
	height: 300px !important;
}
.top_contact {
	margin: auto;
}
	
/*$index　＊　給食向け水産加工	　以降*/
#top_contents01 , #top_contents02 , #top_contents03 {
	display: block;
	flex-direction: row;
	margin-top: 40px;
	text-align: center;
}
#top_contents01 dl , #top_contents02 dl , #top_contents03 dl {
	margin-right: 20px;
	margin-left: 20px;
}
#top_contents01 dt , #top_contents02 dt , #top_contents03 dt {
	padding-top: 40px;
	font-size: 25px;
}
#top_contents01 dt em , #top_contents02 dt em , #top_contents03 dt em {
	padding-top:20px;
}
#top_contents01 dd.btn01 , #top_contents02 dd.btn01 , #top_contents03 dd.btn01 {
	padding-top: 30px;
	margin-bottom: 50px;
}
	
}/*--ここまで　641px~990px*/
	


	
/*~640px*/
@media screen and (max-width:640px) {

/*$index　＊　mainvisual*/
#top_mainvisual {
	margin-top: 60px;
	height: 270px;
	background-size: cover;
}
#top_mainvisual .MV_more a {
	bottom: -11px;
	right: 20px;
	width: 125px;
	height: 100px;
	background: url(../images/MV_more.png) no-repeat top 5px left 5px, #FFF;
	background-size: 115px auto;
	border-radius: 10px 10px 0 0;
	padding: 40px 0 0 5px;
	font-size: 11px;
	line-height: 1.6;
}
#top_mainvisual .MV_more a i {
	bottom: 19px;
	right: 3px;
	font-size: 10px;
}
	
/*$index　＊　会社概要*/
#top_about {
}
#top_about img {
	width: 110px;
}
	
/*$index　＊　お知らせ*/
#top_news {
	display: block;
	margin-top: 50px;
}
#top_news .top_news_left {
	width: 90%;
	height: 140px;
	margin: 0 auto;
	padding-top: 15px;
	border-radius: 20px 20px 0 0;
}
#top_news .top_news_left h2 {
	margin-bottom: 15px;
	font-size: 18px;
}
#top_news .top_news_left h2 span {
	margin-bottom: 0;
	font-size: 13px;
}
#top_news .top_news_right {
	width: 90%;
	box-sizing: border-box;
	height: auto;
	padding: 30px 20px 20px;
	border-radius: 0 0 20px 20px;
	margin: 0 auto;
}
#top_news .top_news_right li {
	margin-bottom: 22px;
	font-size: 13px;
}
#top_news .top_news_right li span {
	padding: 2px 20px;
}
	
/*$index　＊　Facebookとお問い合わせ*/
#top_facebook-contact {
	margin-top: 50px;
}
.top_facebook {
	width: 100%;
	margin-bottom: 20px;
}
.top_facebook iframe {
	width: 380px !important;
}
.top_contact {
	width: 100%;
	font-size: 15px;
	padding-top: 60px;
	background: url(../images/top_img02.png) no-repeat center top;
}
.top_contact div {
	margin-top: 40px;
	padding: 0 20px;
	justify-content: space-around;
}
.top_contact_mail a {
	padding: 13px 25px;
}
.top_contact_tel a {
	padding: 13px 25px;
}	
	
/*$index　＊　給食向け水産加工	　以降*/
#top_contents01 , #top_contents02 , #top_contents03 {
	margin: 30px 10px 0;
}
#top_contents01 dl , #top_contents02 dl , #top_contents03 dl {
	margin: 0;
}
#top_contents01 dt , #top_contents02 dt , #top_contents03 dt {
	padding-top: 30px;
	font-size: 20px;
}
#top_contents01 dt em , #top_contents02 dt em , #top_contents03 dt em {
	padding-top:10px;
	font-size: 15px;
}

}/*--ここまで　~640px*/




